» Ubuntu » Paquets » precise-updates » ocaml » libxenapi-ocaml-dev
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ]
[ Paquet source : xen-api  ]

Paquet : libxenapi-ocaml-dev (1.3.2-5ubuntu0.1) [universe]

Liens pour libxenapi-ocaml-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source xen-api :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Xen Cloud Platform - OCaml bindings

Autres paquets associés à libxenapi-ocaml-dev

  • dépendances
  • recommandations
  • suggestions
  • dep: libxcp-ocaml-dev-13nr8 [i386]
    Paquet indisponible
  • dep: libxcp-ocaml-dev-7j7c2 [amd64]
    Paquet indisponible
  • dep: ocaml-nox-3.12.1
    Paquet indisponible

Télécharger libxenapi-ocaml-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 1 176,1 ko6 586,0 ko [liste des fichiers]
i386 1 189,7 ko4 920,0 ko [liste des fichiers]